#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0 auto; text-align:center; width:100%;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#489f51;}
#colorbox{}
    #cboxContent{margin:0 auto; text-align:center; margin-top:20px; background-color:#489f51;}
        #cboxLoadedContent{background:#489f51; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#fff; font-weight:bold;}
        #cboxCurrent{ display:none;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff; background-color:#489f51; border: 0px none #000000;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url('img/controls.png') top left no-repeat; width:28px; height:65px; text-indent:-9999px; outline:none; border: 1px none #000000;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url('img/controls.png') top right no-repeat; width:28px; height:65px; text-indent:-9999px; outline:none; border: 1px none #000000;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#489f51;}
        #cboxLoadingGraphic{background:url('img/loading.gif') center center no-repeat;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url('img/controls.png') top center no-repeat; width:38px; height:19px; text-indent:-9999px; outline:none; border:1px none #000000;}
        #cboxClose.hover{background-position:bottom center;}
